<?php
define('_IN_JOHNCMS', 1);
$textl = 'Bepul sms yuborish - Ajoyib.Ru';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
//if (!empty($_SESSION['uid'])) {



echo '<div class="phdr"> Bepul sms yuborish</div>';
        echo '<div class="menu">» <a href="beeline/"> Beeline</a></div>';
        //echo '<div class="menu">» <a href="ucell/"> Ucell</a></div>';
		echo '<div class="menu">» <a href="ums/"> UMS</a></div>';
		echo '<div class="menu">» <a href="perf/"> Perfectum Mobile</a></div>';

        
/*
} else {
    echo 'Faqat sayt azolari uchun';
}
*/

require_once ("../incfiles/end.php");
?>